navi{ font: bold; font-family: "Noto Sans JP",sans-serif; font-display: swap; margin-left:50px; }
.t-bar { font: bold; font-family: "Noto Sans JP",sans-serif; font-display: swap; margin-top:0; }
ul.sidemenu, ul.sidemenu ul{
	font: bold;
	font-family: "Noto Sans JP",sans-serif;
	font-display: swap; 
	width:200px;
	background-color:#ffe;
	margin:0;
	list-style:none;
	padding:0;
	border-width:1px;
	border-style:solid;
	border-color:#c60;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;
}
ul.sidemenu ul{
	font: bold;
	font-family: "Noto Sans JP",sans-serif;
	font-display: swap; 
	background-color:#ffe;
	display:none;
	position:absolute;
	left:0;
	top:100%;
	-moz-box-shadow:3.5px 3.5px #bbb;
	-webkit-box-shadow:3.5px 3.5px #bbb;
	box-shadow:3.5px 3.5px 5px #bbb;
	border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-color:#c60;
	padding:0 1px 1px;
}
ul.sidemenu li:hover>*{
	font: bold;
	font-family: "Noto Sans JP",sans-serif;
	font-display: swap; 
	display:block;
}
 ul.sidemenu li{
	font: bold;
	font-family: "Noto Sans JP",sans-serif;
	font-display: swap; 
	position:relative;
	display:block;
	white-space:nowrap;
	font-size:0;
	border:none;
}

ul.sidemenu li:hover{
	font: bold;
	font-family: "Noto Sans JP",sans-serif;
	font-display: swap; 
	z-index:1;
}
ul.sidemenu ul ul{
	font: bold;
	font-family: "Noto Sans JP",sans-serif;
	font-display: swap; 
	position:absolute;left:100%;top:0;
}
ul.sidemenu{
	font: bold;
	font-family: "Noto Sans JP",sans-serif;
	font-display: swap; 
	font-size:0;z-index:999;position:relative;display:inline-block;zoom:1;*display:inline;
}
ul.sidemenu>li{
	font: bold;
	font-family: "Noto Sans JP",sans-serif;
	font-display: swap; 
	margin:0;
}
* html ul.sidemenu li a{
	font: bold;
	font-family: "Noto Sans JP",sans-serif;
	font-display: swap; 
	display:inline-block;
}
ul.sidemenu a:active, ul.sidemenu a:focus{ 
	font: bold;
	font-family: "Noto Sans JP",sans-serif;
	font-display: swap; 
	outline-style:none;
}
ul.sidemenu a{
	font: bold;
	font-family: "Noto Sans JP",sans-serif;
	font-display: swap; 
	background-color:#ffe;display:block;vertical-align:middle;text-align:left;text-decoration:none;font:bold 14px Trebuchet MS;color:#04c;text-shadow:#ffe 0 0 1px;cursor:pointer;padding:5px;background-repeat:repeat;background-position:0 0;border-width:0 0 1px 0;border-style:dashed;border-color:#c60;
}
ul.sidemenu ul a{
	font: bold;
	font-family: "Noto Sans JP",sans-serif;
	font-display: swap; 
	background-color:#ffe;text-align:left;padding:15px;background-image:none;border-width:0;border-radius:7px;-moz-border-radius:7px;-webkit-border-radius:7px;font:14px Tahoma;color:#600;text-decoration:none;
}
ul.sidemenu li:hover>a,ul.sidemenu a.pressed{
	font: bold;
	font-family: "Noto Sans JP",sans-serif;
	font-display: swap; 
	background-color:#fc6;border-color:#c60;border-style:none;color:#c60;text-decoration:none;text-shadow:#ffe 0 0 1px;background-position:0 100px;
}
ul.sidemenu img{
	border:none;vertical-align:middle;margin-right:5px;
}
ul.sidemenu img.over{
	display:none;
}
ul.sidemenu li:hover > a img.def{
	font: bold;
	font-family: "Noto Sans JP",sans-serif;
	font-display: swap; 
	display:none;
}
ul.sidemenu li:hover > a img.over{
	font: bold;
	font-family: "Noto Sans JP",sans-serif;
	font-display: swap; 
	display:inline;
}
ul.sidemenu li a.pressed img.def{
	display:none;
}
ul.sidemenu li a.pressed img.over{
	display:inline;
}
ul.sidemenu span{
	display:block;overflow:visible;background-position:right center;background-repeat:no-repeat;padding-right:0;
}
ul.sidemenu ul span{
	padding-right:0;
}
ul.sidemenu li:hover>a,ul.sidemenu li>a.pressed{
	font: bold;
	font-family: "Noto Sans JP",sans-serif;
	font-display: swap; 
	background-color:#fc6;background-position:0 100px;border-style:dashed;border-color:#c60;color:#600;text-decoration:none;text-shadow:#ffe 0 0 1px;
border-radius:7px 0 0 7px;-moz-border-radius:7px 0 0 7px;-webkit-border-radius:0;-webkit-border-top-right-radius:0;-webkit-border-bottom-right-radius:0;
}
ul.sidemenu ul li:hover>a,ul.sidemenu ul li>a.pressed{
	font: bold;
	font-family: "Noto Sans JP",sans-serif;
	font-display: swap; 
	background-color:#fc6;background-image:none;color:#600;text-decoration:none;
border-radius:7px 0 0 7px;-moz-border-radius:7px 0 0 7px;-webkit-border-radius:7px;-webkit-border-top-right-radius:0;-webkit-border-bottom-right-radius:0;
}
ul.sidemenu li .menu1>a{
	border-radius:7px 7px 0 0;-moz-border-radius:7px 7px 0 0;-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;-webkit-border-bottom-right-radius:0;-webkit-border-bottom-left-radius:0;
}
ul.sidemenu li .menu2>a{
	border-radius:0 0 0 0;-moz-border-radius:0 0 0 0 ;-webkit-border-top-left-radius:0;-webkit-border-top-right-radius:0;-webkit-border-bottom-right-radius:0;-webkit-border-bottom-left-radius:0;
}
ul.sidemenu li .menu3 >a{
	border-style:solid;border-color:#c60;
	border-width:0 0 1px 0;
	border-radius:0 ;-moz-border-radius:0 ;-webkit-border-top-left-radius:0;-webkit-border-top-right-radius:0;-webkit-border-bottom-right-radius:0;-webkit-border-bottom-left-radius:0;
}
ul.sidemenu li .menu4>a{
	border-radius:0 0 7px 7px;-moz-border-radius:0 0 7px 7px;-webkit-border-top-left-radius:0;-webkit-border-top-right-radius:0;-webkit-border-bottom-right-radius:5px;-webkit-border-bottom-left-radius:5px;
	border-width:0 0 0 0;
	border-style:none;
}
.menutitle{
	font: bold;
	font-family: "Noto Sans JP",sans-serif;
	font-display: swap; 
	width:190px;
	background-color:#fc9;
	margin:0;
	list-style:none;
	padding:0;
	border-width:1px;
	border-style:solid;
	border-color:#c60;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;
	background-color:#fc9;border-radius:7px;
	-moz-background-color:#fc9;
	display:block;
	vertical-align:middle;
	text-align:center;
	text-decoration:none;
	font:bold 14px Trebuchet MS;
	color:#600;
	text-shadow:#FFe 0 0 1px;
	cursor:pointer;
	padding:5px;
	background-repeat:repeat;
	background-position:0 0;
	border-width:1px ;
	border-style:solid;
	border-color:#c60;
}
